/* Class = "NSWindow"; title = "OmniGroup CrashCatcher"; ObjectID = "21"; */
"21.title" = "OmniGroup CrashCatcher";

/* Class = "NSButtonCell"; title = "Send Crash Report"; ObjectID = "177"; */
"177.title" = "충돌 보고서 전송";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "178"; */
"178.title" = "전송 안 함";

/* Class = "NSTextFieldCell"; title = "%1$@ has encountered an unrecoverable error. (The system and other applications have not been affected.) Please enter any details you may recall about what you were doing when the application crashed. This will help us to improve future releases of %2$@."; ObjectID = "180"; */
"180.title" = "%1$@에서 복구할 수 없는 오류가 발생했습니다. (시스템 및 다른 응용 프로그램은 영향을 받지 않았습니다.) 응용 프로그램이 충돌할 당시에 수행 중이던 작업에 대해 기억나는 모든 세부 정보를 입력하십시오. 이 정보는 이후 버전의 %2$@을(를) 향상시키는 데 도움이 될 수 있습니다.";

/* Class = "NSTextFieldCell"; title = "..........."; ObjectID = "186"; */
"186.title" = "………..";

/* Class = "NSButtonCell"; title = "Restart Omni App"; ObjectID = "aIy-hb-YvQ"; */
"aIy-hb-YvQ.title" = "Omni 앱 재시작";

/* Class = "NSMenuItem"; title = "Debug Relaunch"; ObjectID = "OgC-sd-SFQ"; */
"OgC-sd-SFQ.title" = "재실행 디버그";